apiVersion: integration.siliconhills.dev/v1alpha2
kind: Interface
metadata:
  name: registry-replicator
  labels:
    app: {{ template "registry.name" . }}
    chart: {{ .Chart.Name }}-{{ .Chart.Version }}
    release: {{ .Release.Name }}
    heritage: {{ .Release.Service }}
spec:
  schemas:
    - version: v0.0.1
      plugDefinition: {}
      socketDefinition: {}
